Subject: Wishlist: cycle input methods

From: Tor Kringeland <[email-masked]>
Date: Thu, 02 Dec 2021 16:30:18 +0100

This was suggested by Robert Pluim and discussed in bug#52173.

Basically, extend `toggle-input-method' to cycle through multiple input
methods, which would be very useful for multilingual writing.